td.variant {
    background-color: #ffeded;
}

td.invariant {
    background-color: #e1eee2;
}

td.semi-invariant {
    backgtound-color: #5ccccc;
}

b.variant {
    background-color: #ffeded;
    border: 1px dotted #000000;
    border-collapse: collapse;
}

b.invariant {
    background-color: #e1eee2;
    border: 1px dotted #000000;
    border-collapse: collapse;
}

b.semi-invariant {
    backgtound-color: #5ccccc;
    border: 1px dotted #000000;
    border-collapse: collapse;
}
